/*
Theme Name: Netzwerk RDB
Description: A theme for Netzwerk Rassismus- und Diskriminierungsfreies Bayern e.V.
Version: 1.0
Author: WeMakeWebsites / Jonas Langreuter
Author URI: https://www.wemakewebsites.de
Template: enfold
*/

.special_amp {
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	color: inherit!important;
}

.image-overlay-inside,
.image-overlay.overlay-type-extern {
	display: none;
}

.avia_transform a:hover .image-overlay{
	opacity: 0.3 !important;
}

#top #wrap_all .av-burger-overlay-scroll{
	background: #f5f5f5;
}

#avia-menu .avia-menu-text{
	text-transform: uppercase;
}

body.home .header_color .main_menu ul:first-child > li#menu-item-261.current_page_item > a{
	color: #fff;
}

body.home .header_color .main_menu ul:first-child > li#menu-item-261.current_page_item:hover > a{
	color: #000;
}

.avia-menu.av-main-nav-wrap.av_menu_icon_beside{
	border-right: none;
	padding-right: 0;
	margin-right: 15px;
}

#main > .container_wrap.container_wrap_first{
	min-height: 520px;
}

div .slideshow_caption h2{
	line-height: 36px;
	font-weight: 300;
}

.html_elegant-blog a.more-link{
	border: 1px solid #dc3988;
	padding: 6px 2px 6px 6px;
	margin-top: 20px;
	display: inline-block;
	width: 180px;
}

.flex_column .widget .widgettitle, 
.content .widget .widgettitle{
	margin-top: 0;
}

.widget_em_widget ul{
	list-style: none;
}

.widget_em_widget ul li{
	margin-left: 0;
}

.widget_em_widget p{
	margin: 0 0 6px;
}

/* google translator widget */

section.widget{
	padding: 15px 0;
}

 .content .widget:first-child{
	padding: 10px 0 30px;
}

section.widget_glt_widget,
#google_language_translator,
#google_language_translator .skiptranslate{
	height: 90px;
}

section.widget_glt_widget .seperator{
	height: 0;
	font-size: 0;
	line-height: 0;
}

#google_language_translator .goog-te-combo{
	font-size: 13px;
	color: #444;
	margin-bottom: 0;
}

/* event calendar */

table.em-calendar td.eventful a, 
table.em-calendar td.eventful-today a{
	color: #dc3988;
}

